@import url(../fonts.googleapis.com/css.14.css);
@charset "UTF-8";

html {
}
body {
	font-size: 16px;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	color: #525252;
	background:#333333;
	font-weight: 300;
}

a {
	color: #2294c5;
}

/*CUSTOM FONTS---------------------------------------------------------*/

h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  line-height: 45px;
  font-weight: 400;
  margin: 40px 0 20px 0;
  color: #2294c5;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;
}

h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  line-height: 20px;
  font-weight: 300;
  color: #282828;
  margin: 25px 0;
}

h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
  color: #2294c5;
  margin: 15px 0;
}

h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  margin-top: 10px;
  color: #2294c5;
}

h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  margin: 10px 0px;
  color: #2294c5;
}

/*MICRO CLEARFIX---------------------------------------------------------*/

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

/*END OF MICRO CLEARFIX---------------------------------------------------------*/

.logo {
	margin-top: 200px;
	text-align: right;
}

/*Contact*/

.contact {
	margin-top: 100px;
	text-align: right;
}

.contact ul li {
	padding: 4px 0;
}

.contact ul li span {
	margin-right: 10px;
}

.contact ul li a {
	color: inherit;
}

/*Site Bloks*/

.site_blocks {
	margin-top: 30px;
}

.overlay {
	height: 115px;
	background: rgba(0,0,0,0.7);
	margin-top: -180px;
	position: relative;
	padding: 10px 15px;
}

.overlay.white {
	background: rgba(255,255,255,0.7);
}

.site_blocks .block a .overlay img  {
	display: block;
	float: left;
}

.view_site_btn {
	background: #101010;
	color: #fff;
	padding: 10px 20px;
	border-radius: 20px;
	font-size: 16px;
	float: right;
	margin-top: 50px;
} 

/*txt_content*/

.txt_content {
	margin-top: 80px;
}
.hosp_logo {
	float:left;
	padding-right:30px;
}
.hosp_add {
}
/*footer*/

footer {
	border-top: solid 5px #dfdfdf;
	margin-top: 30px;
	padding: 30px 0;
}

.itechno_link {
	text-align: right;
}